Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb.common.v2
Class EventMessageType

    java.lang.Object
      be.vlaanderen.mercurius.vsb.common.v2.EventMessageType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class EventMessageType

extends Object
implements Serializable

Message type for an event

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Event" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}EventType"/>
             <element name="LBDossier" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}LBDossierType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EventMessageType()`

Method Summary
`EventType` | `getEvent()` Gets the value of the event property.
`LBDossierType` | `getLBDossier()` Gets the value of the lbDossier property.
`void` | `setEvent(EventType value)` Sets the value of the event property.
`void` | `setLBDossier(LBDossierType value)` Sets the value of the lbDossier property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EventMessageType

    public EventMessageType()

Method Detail

### getEvent

    public EventType getEvent()

  Gets the value of the event property.

  Returns:
    possible object is `EventType`

### setEvent

    public void setEvent(EventType value)

  Sets the value of the event property.

  Parameters:
    `value` - allowed object is `EventType`

### getLBDossier

    public LBDossierType getLBDossier()

  Gets the value of the lbDossier property.

  Returns:
    possible object is `LBDossierType`

### setLBDossier

    public void setLBDossier(LBDossierType value)

  Sets the value of the lbDossier property.

  Parameters:
    `value` - allowed object is `LBDossierType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.